Subject: Re: linux-next: manual merge of the kvm-ppc tree with the kvm tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 5 Aug 2014 20:13:42 +1000

Hi James,

On Tue, 5 Aug 2014 11:00:36 +0100 James Hogan <[email-masked]> wrote:
>
> On 04/08/14 09:04, Stephen Rothwell wrote:
> >  +  PPC   | KVM_REG_PPC_LPCR              | 64
> 
> I think due to a0840240c0c6 this one should be s/64/32/.
> 
> > ++  PPC   | KVM_REG_PPC_LPCR_64		| 64
> 
> And I suppose it'd be nice to replace tabs with spaces for consistency
> (since that's one of the things bf5590f37919 did).
> 
> How about this fixup patch?

Thanks for that I have applied it to my merge resolution.

-- 
Cheers,
Stephen Rothwell                    [email-masked]